Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229247 - xorg-x11-drivers package has bad dependencies
Summary: xorg-x11-drivers package has bad dependencies
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drivers
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-19 19:06 UTC by Michal Jaegermann
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-21 20:54:15 UTC


Attachments (Terms of Use)

Description Michal Jaegermann 2007-02-19 19:06:33 UTC
Description of problem:

An attempt to update to xorg-x11-drivers-7.2-1.fc7 on x86_64 installation
without any x86 libraries requests xorg-x11-drv-apm-1.1.1-2.1.i386 and
this, in turn, wants to grab glibc.i686.  None of much use.

BTW - there is no x86_64 variant of xorg-x11-drv-apm, in x86_64
repositories there is indeed xorg-x11-drv-apm-1.1.1-2.1.i386.rpm,
and it is dated "2006-08-24".

Version-Release number of selected component (if applicable):
xorg-x11-drivers-7.2-1.fc7

Comment 1 Michal Jaegermann 2007-02-21 20:54:15 UTC
xorg-x11-drv-apm-1.1.1-3.fc7.x86_64.rpm is now available
in repositories so this is not an issue anymore. Somebody
who got duped into installing xorg-x11-drv-apm-1.1.1-2.1.i386
on x86_64 may run into update troubles.


Note You need to log in before you can comment on or make changes to this bug.